;+
; NAME:
;	PDS_MAKE_VM
;
; PURPOSE:
;	Calls MAKE_VM to create the Virtual Machine application for linux and MAC platforms. 
;   
; NOTE: 
;
; CATEGORY:
;	Plotting Structure File. 
;
; CALLING SEQUENCE:
;	PDS_MAKE_VM
;
; EXAMPLES:
;
; NOTES:
;	
;
; INPUTS:
;
; KEYWORD PARAMETERS:
;
;                       Copyright (C) 2009
; The Johns Hopkins University Applied Physics Laboratory (JHU/APL)
;                       All rights reserved
;
; This material may be used, modified or reproduced by or for the
; U.S. Government pursuant to the license rights granted under
; the clauses at DFARS 252.227-7013/7014.
;
; CREATION:
;       22 Sep 2009, M.B. Kusterer 
;
; MODIFICATION HISTORY: 
;       22 2010, M.B. Kusterer 	Made use version environmental variable to name save set so can
;		have multiple versions.
;       April 2 2010, M.B. Kusterer Added new routines and old directories
;-
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
PRO PDS_MAKE_VM
		  
		  print,!path
	MAKE_VM,'pds_read_mimi',GETENV('MIMI_IDL_SCRIPTS_DIR')+PATH_SEP()+'vm_save',$
               version=GETENV('VERSION'),requiredfiles=['README'],/NOCHECK, $
               SKIP_ROUTINES=['README'],/FORPDS
	MAKE_VM,'pds_read_mimiimg',GETENV('MIMI_IDL_SCRIPTS_DIR')+PATH_SEP()+'vm_save',$
               version=GETENV('VERSION'),requiredfiles=['README'],/NOCHECK, $
               SKIP_ROUTINES=['README'],/FORPDS

RETURN
END
